@charset "utf-8";

/* ### 桜ページ用設定 ### */
/* -------------------------------------------------------------------------------- */

body{
	background: #fae7ea url(../img_sakura/contents_bg.png) repeat 0 0;
}

.page_sakura .c_footer_info_tbl td{
	background-color: #fff;
}
.page_sakura .c_footer_info_tbl td..c_finfo_c1{
	background-color: #e1e2ff;



/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* ### スマートフォン ### */
/* -------------------------------------------------------------------------------- */

@media (max-width: 599px) {


} /*  @media (max-width: 599px)  */



